﻿/* General Styles*/

.clear
{
    clear: both;
}

/*#oddRepeter {
 float:left;
 width:190px;
}

#evenRepeter {
 float:left;
 width:190px;
}
#footer {
 clear:both;
}*/


/*Print and email links*/
#dnn_ctr2251_PrintDocumentList_btnPrint, #dnn_ctr2251_PrintDocumentList_btnEmail{
	display: block;
}



/* Document List */

table {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
}

.mGrid {    
    width: 100%;    
    background-color: #fff;    
    margin: 5px 0 10px 0;    
    border: solid 1px #525252;    
    border-collapse:collapse; 
}

.mGrid-item-style
{
    font-size: 12px;
    height: 20px;
    color: #000;
    text-align: center;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

.mGrid-header-style
{
	font-size: 9pt;
	font-weight: bold;
	width:auto;
	margin-left: 5px;
    margin-right: 5px;
    color: #3e81b5;
	text-align:center;	  
}

.commands{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
}

/* Categoy List */
.category_list .lbl_category_name {
    min-width: 200px;
    max-width: 200px;
}

/* Category Edit */
.category_edit {
    text-align: left;
}

.category_edit .lbl_category_name {
    display: inline-block;
    width: 150px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
}

.category_edit .txt_category_name {
    width: 250px;
}

/* Group List */
.group_list .lbl_group_name {
    min-width: 200px;
    max-width: 200px;
}

/* Group Edit*/
.group_edit {
    text-align: left;
}

.group_edit .lbl_group_name {
    display: inline-block;
    width: 150px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
}

.group_edit .txt_group_name {
    width: 250px;
}

/* Document List*/
.pip_document_list .gv
{
    width: 545px;
    background-color: #fff;    
    margin: 5px 0 10px 0;    
    border: solid 1px #525252;    
    border-collapse:collapse;
}

.pip_document_list .gv .header_style
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
	font-weight: bold;
	width:auto;
	margin-left: 5px;
    margin-right: 5px;
    color: #3e81b5;
	text-align:center;	  
    font-family: Verdana; 
}

.pip_document_list .gv .file_name_col
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
    min-width: 100px;
    width: 100px;
    max-width: 100px;
}

.pip_document_list .gv .display_name_col
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
    min-width: 100px;
    width: 100px;
    max-width: 100px;
}

.pip_document_list .gv .group_name_col
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
    min-width: 50px;
    width: 50px;
    max-width: 50px;
    text-align:center;
}

.pip_document_list .gv .category_name_col
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
    min-width: 100px;
    width: 100px;
    max-width: 100px;
}

.pip_document_list .gv .edit_name_col
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
    min-width: 50px;
    width: 50px;
    max-width: 50px;
    text-align:center;
}

.pip_document_list .gv .delete_name_col
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
    min-width: 50px;
    width: 50px;
    max-width: 50px;
    text-align:center;
}

/* Document Edit */

pip_document_edit
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
}

.pip_document_edit .group
{
    padding-bottom: 15px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
}

.pip_document_edit .group .rfv_group
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
    color: red;
    vertical-align: 3px;
}

.pip_document_edit .category
{
    display: inline;
}

.pip_document_edit .category .lbl_category_name
{
    float: left;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
}

.pip_document_edit .category .input_fields .asterisk
{
    position: absolute;
    right: 0;
}

.pip_document_edit .category .input_fields .lstbx_category_list,
.pip_document_edit .category .input_fields .lstbx_assigned_category_list
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
    float: right;
    width: 350px;
    height: 250px;
    margin-right: 17px;
    margin-bottom: 15px;
}

.pip_document_edit .category .input_fields .lstbx_assigned_category_list
{
    margin-top: 15px;
    margin-bottom: 0px;
}

.pip_document_edit .category .input_fields .btn_assign_commands
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
    float: right;
    display: inline;
    text-align: center;
    width: 350px;
    margin-right: 15px;
}

.pip_document_edit .category .input_fields .btn_assign_commands .btn_assign_category
{
    display: inline;
}

.pip_document_edit .category .input_fields .btn_assign_commands .btn_unassign_category
{
    display: inline;
}

.pip_document_edit .category .category_error
{
    display: block;
    width: 350px;    
    height: 20px;
    padding-bottom: 5px;
    margin-right: 13px;
    float:right;
    text-align: center;
}

.pip_document_edit .category .lbl_category_error_message
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
    color: red;
}

.pip_document_edit .display_name
{
    margin-bottom: 15px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
}

.pip_document_edit .display_name .display_name_error
{
    float: right;
    margin-bottom: 3px;
}

.pip_document_edit .display_name .display_name_error_message
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
    color: red;
}

.pip_document_edit .file
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
}

.pip_document_edit .file input[type=file]
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
}

.pip_document_edit .commands
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
}

/* Print Document List */

.header_page
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
}

.header_page .fields .row .field_group .header_page_title
{
    font-weight: bold;
}

.header_page .fields .row .field_group .input_field
{
    float: right;
    padding-right: 2px;
}

.header_page_details
{
    display: none;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
}

.header_page_details .fields
{
    display: block;
    width: 100%;
}

.header_page_details .fields .row
{
    display: block;
    width: 100%;
}

.header_page_details .fields .row .field_group
{
    display: inline-block;
    float: left;
    width: 33.33%;
    padding-top: 5px;
    padding-bottom: 5px;
}

.header_page_details .fields .row .field_group .header_page_title
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
    font-weight: bold;
}

.header_page_details .fields .row .field_group .input_field
{
    width: auto;
    float: right;
}

.header_page_details .fields .row .field_group .label
{
    display: block;
	color: #000;
	text-align: left;
}

.header_page_details .fields .row .field_group .lblHeaderTemplate
{
    padding-left:15px;
}

.repeater .category_name
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
    font-weight: bold;
}

.repeater .gv_documents
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
    width: 100%;
    border-style: solid;
    border-width: 1px;
    border-color: black;
}

.repeater .gv_documents tr td:last-child
{
    width: 0;
}

.repeater .gv_documents tr td:first-child
{
    padding: 2px;
    width: 100%;
}

.footer
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
    height: 35px;
}

.footer .error_message
{
    display: block;
    padding-top: 5px;
    color: red;
}

.footer .no_documents_selected_message {
    display: none;
    padding-top: 5px;
    color: red;
}

.email_form
{
    display: none;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
    height: 200px;
    min-height: 0px;
}

.email_form .fields
{
    display: block;
    width: 100%;
    height: 130px;
}

.email_form .fields .row
{
    display: block;
    width: 550px;
}

.email_form .fields .row .field_group
{
    display: inline-block;
    float: left;
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
}

.email_form .fields .row .field_group .input_field
{
    width: 450px;
    float: right;
}

.email_form .fields .row .field_group .input_field input[type="text"]
{
    width: 250px;
}

.email_form .fields .row .field_group .input_field .asterisk
{
    position: absolute;
    padding-left: 5px;
}

.email_form .fields .row .field_group .input_field .rfc_to_email,
.email_form .fields .row .field_group .input_field .regex_to_email
{
    padding-left: 15px;
    vertical-align: 3px;
}

.email_form .footer
{
    clear: both;
}

.email_form .error_messages {
    height: 35px;
}

.email_form .error_messages .error_message {
    display: inline-block;
    color: red;
}

.email_form .error_messages .success_message {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9pt;
    display: block;
    color: green;
}